/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background:#F5F5F5 url(images/left_menu_bg.gif) top repeat-x;
}

ul.left-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#BC262C;
}

ul.left-menu li a:hover
{
	color:#BC262C;
}


ul.left-menu li a.selected:link, 
ul.left-menu li a.selected:visited, 
ul.left-menu li a.selected:active, 
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}
.left-menu ul li a.logo8 {
	background: url(../images/R-M.png) 9px -204px no-repeat;
}
.left-menu ul li a.logo8:hover {
	background: url(../images/R-M.png) 9px -4px no-repeat;
}
.left-menu ul li a.logo9 {
	background: url(../images/bf.png) 9px -204px no-repeat;
}
.left-menu ul li a.logo9:hover {
	background: url(../images/bf.png) 9px -4px no-repeat;
}

.left-menu ul li a.logo10 {
	background: url(../images/rus_les.png) 17px -198px no-repeat;
}
.left-menu ul li a.logo10:hover {
	background: url(../images/rus_les.png) 17px 12px no-repeat;
}
.left-menu ul li a.logo11 {
	background: url(../images/rus_reactor.png) 17px -191px no-repeat;
}
.left-menu ul li a.logo11:hover {
	background: url(../images/rus_reactor.png) 17px 12px no-repeat;
}


.left-menu ul li a.logo9 span{font-size:13px;}
.left-menu ul li a.logo11 span{font-size:13px;}
